::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder {
    font-style: italic;
}

::-moz-placeholder {
    font-style: italic;
}

:-ms-input-placeholder {
    font-style: italic;
}

/*body {*/
/*    max-width: 100%;*/
/*}*/

/*div.box {*/
/*    alignment: center;*/
/*    width:max-content;*/
/*    max-width: 700px;*/
/*    padding: auto;*/
/*}*/
/*div.box>*{*/
/*    alignment: center;*/
/*}*/

/*section.section>*{*/
/*    alignment: center;*/

/*    padding: auto;*/
/*}*/